<!DOCTYPE html>
{%- assign config = site.data.config -%}
{%- include liquid.html -%}
{%- assign level = page.url | append: '#' | split: '/' | size | minus: 2 -%}
{%- for i in (1..level) %}{% assign baseurl = baseurl | append: '../' %}{% else %}{% assign baseurl = './' %}{% endfor %}
<!-- level: {{level}}, baseurl: {{baseurl}}, page.url: {{page.url}} -->
{% include wf-head.html %}
<body>
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navigation w-nav">
    {% include wf-navigation.html %}
  </div>
  <div class="section cc-home-wrap">
    {% include wf-hero.html %}
    <!--
    <div class="container">
      <div class="motto-wrap">
        <div class="label cc-light">{{config.belief.label}}</div>
        <div class="heading-jumbo-small">{{config.belief.title}}<br></div>
        <div class="paragraph-jumbo-small cc-bigger">{{config.belief.content}}</div>
      </div>
      <div class="divider"></div>
    </div>  
    -->
  {{content}}
  </div>  
  <div class="section">
    <div class="container">
      <div class="footer-wrap">
        <a href="https://drit.ml/" target="_blank" class="webflow-link w-inline-block">
          <img src="{{baseurl}}images/drit-pin.svg" style="width:1em;" alt="Dr. IT" class="webflow-logo-tiny">
          <div class="paragraph-tiny">Powered by doctor IT</div>
        </a>
      </div>
    </div>
  </div>
  <script src="{{baseurl}}js/jquery-3.5.1.min.js" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="{{baseurl}}js/webflow.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
